;
; Configuration of the driver setup wizard
;






; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=TempoTec Corp

ProductName=TTUSBAudio

ProductVersion=4.86.2

SupportURL=http://www.tempotec.com.cn


ShowLicenseText=0

UseCustomizedBitmap=0

SoftwareRegPath=Software\TempoTec Corp\TTUSBAudio\Setup

DefaultDestDir=TempoTec Corp\TTUSBAudio_Driver

CertificateFile=vendor.cer
    
CopyFiles=custom.ini, TTUSBAudioCplApp.xml, TTUSBAudioSpy.exe, TTUSBAudioDfu.exe, TTUSBAudioDfu.xml



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=TTUSBAudio.sys, TTUSBAudioks.sys, TTUSBAudio.cat, TTUSBAudioks.cat

InfUSB=TTUSBAudio.inf

InfKS=TTUSBAudioks.inf

RegisterFiles=TTUSBAudioapi.dll, TTUSBAudioasio.dll

ControlPanelExe=TTUSBAudioCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\TTUSBAudio|TT USB Audio Control Panel.lnk|$INSTDIR\TTUSBAudioCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||TT USB Audio Control Panel Autostart.lnk|$INSTDIR\TTUSBAudioCplApp.exe|-hide|



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=TTUSBAudio_x64.sys, TTUSBAudioks_x64.sys, TTUSBAudio.cat, TTUSBAudioks.cat

InfUSB=TTUSBAudio.inf

InfKS=TTUSBAudioks.inf

RegisterFiles=TTUSBAudioapi.dll,TTUSBAudioapi_x64.dll, TTUSBAudioasio.dll, TTUSBAudioasio_x64.dll

ControlPanelExe=TTUSBAudioCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\TTUSBAudio|TT USB Audio Control Panel.lnk|$INSTDIR\TTUSBAudioCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||TT USB Audio Control Panel Autostart.lnk|$INSTDIR\TTUSBAudioCplApp.exe|-hide|



